Subject: Re: [2.6 patch] net/bluetooth/: misc possible cleanups

From: Christoph Hellwig <[email-masked]>
Date: Tue, 14 Dec 2004 09:45:43 +0000

On Tue, Dec 14, 2004 at 08:34:08AM +0100, Marcel Holtmann wrote:
> these functions must stay. They have users outside the mainline kernel
> that are not merged back yet. Otherwise they won't be exported ;)

But we traditionally don't keep APIs only for the sake of external modules.
Exceptions are made if you have short- to mid-term plans to merge them.

-------------------------------------------------------
SF email is sponsored by - The IT Product Guide
Read honest & candid reviews on hundreds of IT Products from real users.
Discover which products truly live up to the hype. Start reading now. 
http://productguide.itmanagersjournal.com/